Panopoly 7.x-1.33, 2016-04-14
----------------------
- Update Panopoly Theme for Issue #2706279 by dsnopek: Remove the Respondjs
  library from Panopoly.
- Update Panopoly Core for Issue #2706259: Update to Features 2.9 for SA-
  CONTRIB-2016-020.
- Update Panopoly Search for Issue #2694253 by dsnopek, cboyden: Don't log
  searches for empty keywords.
- Update Panopoly Core for Issue #2695563 by dsnopek: Remove debug code from
  Panels IPE.
- Update Panopoly Magic and Test for Issue #2467073 by cboyden, dsnopek,
  segovia94: Preview fieldset overflows in Firefox if using a very large image.
- Start testing upgrades from the 1.32 release.
- Restored drupal-org.make after the 1.32 release.

Panopoly 7.x-1.32, 2016-03-03
----------------------
- Update Panopoly Core for Issue #2679947 by cboyden: Security update to
  fieldable panels panes 1.8.
- Start testing upgrades from the 1.31 release.
- Restored drupal-org.make after the 1.31 release.

Panopoly 7.x-1.31, 2016-02-25
----------------------
- Update to Drupal 7.43 for SA-CORE-2016-001.
- Update Panopoly Widgets and WYSIWYG for Issue #2646372 by dsnopek:
  Panopoly_widgets Schema Update 7016 Integrity constraint violation.
- Phing build exposes too much to the public.
- Update Panopoly Widgets for Issue #2653834 by dsnopek: Pass entity to
  'panopoly_spotlight_wrapper' and 'panopoly_spotlight_view' theme functions.
- Start testing upgrades from the 1.30 release.
- Restored drupal-org.make after the 1.30 release.

Panopoly 7.x-1.30, 2016-01-06
----------------------
- Update Panopoly Test for Issue #2645668: "Use an image from elsewhere on the
  web" test failing.
- Assign UID 1 to 'administrator' role on install.
- Update Panopoly Core for Issue #2645654: Update field_group to 1.5 for SA-
  CONTRIB-2016-001.
- Update Panopoly Admin for Issue #2637004 by humansky: Default admin role.
- Update Panopoly Widgets for Issue #2623662 by dsnopek: Access denied when
  adding Media in WYSIWYG.
- Update Panopoly Widgets for Issue #2617618 by dsnopek: Don't set default image
  for image widget.
- Start testing upgrades from the 1.29 release.
- Restored drupal-org.make after the 1.29 release.

Panopoly 7.x-1.29, 2015-11-18
----------------------
- Update Panopoly Widgets for Issue #2618206 by mpotter: Patching media for
  opening multiple media browser popups.
- Bah! We don't want to test only 7.x-1.29, but skip testing 8.x-2.x (otherwise
  we lose the issue branch tests).
- Update Panopoly Admin for Issue #2616342 by rajarju: User base_url for showing
  site url over permalink field (label).
- Update Panopoly Core for Issue #2610366 by mpotter: Panels patches for Atrium.
- Update Panopoly Images for Issue #2573877 by Andrew_Mallis: tighten up media
  browser thumbnails.
- Merge branch '7.x-1.29' of git.drupal.org:project/panopoly into 7.x-1.29.
- For now, only test the 7.x-1.29 branch.
- Update Panopoly Widgets for Issue #2533688 by dsnopek: Update to Media
  2.0-beta1 and File Entity 2.0-beta2.
- Update Panopoly Core for Issue #2592731 by mpotter: Update Features 2.7 (and
  Features Override).
- Update Panopoly Core for Issue #2578219 by mglaman: Update defaultconfig to
  version 1.0-alpha11.
- Revert "Update Panopoly Core for Issue #2597273: Update to Pathauto 1.3".
- Update Panopoly Core for Issue #2567483 by humansky: Update to Date 2.9.
- Update Panopoly Core for Issue #2597273: Update to Pathauto 1.3.
- Update Panopoly Core for Issue #2561733: Update to CTools 1.9.
- Update Panopoly WYSIWYG for Issue #2553903: Update to Linkit 3.4.
- Start testing upgrades from the 1.28 release.
- Restored drupal-org.make after the 1.28 release.

Panopoly 7.x-1.28, 2015-10-21
----------------------
- Update to Drupal 7.41 for SA-CORE-2015-004 and jquery_update for SA-
  CONTRIB-2015-158.
- Update Panopoly Admin for Issue #2557317 by visabhishek, rhuffstedtler: Remove
  question mark from Enable/Disable link on pane library.
- Drop support for updating from Panopoly version that were release more than a
  year ago.
- Update Panopoly Search for Issue #2560753 by amaisano: Search block pane
  config ignores prompt override.
- Revert "Update Panopoly Search for Issue #2560753 by amaisano: Search block
  pane config ignores prompt override".
- Update Panopoly Core for Issue #2583449 by LCM: Missing file access checks for
  private files attached to Fieldable Panel Panes.
- Update Panopoly Theme for Issue #2574491 by Alex Bukach: Don't rebuild
  accordions on AJAX requests.
- Update Panopoly Theme for Issue #2541838 by hart0554: Convert accordion
  "heightAuto" to "heightStyle" for jQuery UI >= 1.9.
- Update Panopoly WYSIWYG for Issue #2562983 by kekkis: Incorporate patch that
  eases creating new text formats.
- Update Panopoly Core for Issue #2562157: Can't distinguish reusable content
  without admin title when previews are in single mode.
- Update Panopoly Core for Issue #2559617 by mglaman: CTools "Undefined index:
  access callback in ctools_entity_from_field_context()".
- Update Panopoly Images for Issue #2558367 by uttamkotekar: Type-o findthe in
  watchdog() text panopoly_images module.
- Update to Selenium 2.47.1 to fix test stability issues.
- Check-overridden.sh failing on Travis-CI.
- Update Panopoly Admin for Issue #2552723 by B-Prod: Update to
  simplified_menu_admin 1.0.
- Update Panopoly Widgets for Issue #2528248 by dsnopek, chrisgross: Text on
  tabs on Media Browser is lower than it is on other interfaces.
- Update Panopoly Search for Issue #2565175 by cboyden: Performance issues when
  indexing HTML-heavy sites.
- Fix the create_test_branch.py script for the changes in .travis.yml.
- Add back PHP 5.5 and 5.6 tests!.
- Fix permissions on new script files.
- Cache Drush and Composer on Travis for builds.
- Migrate to new Travis infrastructure.
- Start testing upgrades from the 1.27 release.
- Restored drupal-org.make after the 1.27 release.

Panopoly 7.x-1.27, 2015-09-02
----------------------
- Update Panopoly Core for Issue #2562017: Update to fieldable_panels_panes
  version 1.7 for SA-CONTRIB-2015-145.
- Use latest Chrome on Travis-CI.
- Update Panopoly Core for Issue #2492877 by RobLoach, Albert Volkman: Move
  jQuery version from strongarm to defaultconfig so it can be overridden.
- Start testing upgrades from the 1.26 release.
- Restored drupal-org.make after the 1.26 release.

Panopoly 7.x-1.26, 2015-08-19
----------------------
- Revert "Update Panopoly Core for Issue #2474563 by mglaman: Need ctools patch
  for calling node_view more than once".
- Update Panopoly Core for Issue #2554189: Update to CTools 1.8 for SA-
  CONTRIB-2015-141.
- Update to Drupal 7.39 for SA-CORE-2015-003.
- Update Panopoly Admin for Issue #2391243 by dsnopek, B-Prod: Multilingual
  options for menu does not work.
- Update Panopoly Admin for Issue #2185351 by dsnopek, caschbre: Does
  panopoly_admin really depend on panopoly_theme?.
- Update Panopoly Widgets for Issue #2314059 by Andrew Edwards, dsnopek,
  nlambert, martin_q: Panopoly Widgets - support the Title module.
- Composer.json build requirements should be require-dev and not require.
- Update Panopoly Widgets for Issue #2534936 by ultimike: Counting Spotlight
  clicks.
- Update Panopoly Widgets for Issue #2498437 by dsnopek, mglaman, jfrederick:
  Update media_vimeo to version 2.1.
- Chrome tests failing on Travis-CI.
- Update Panopoly Pages and Test for Issue #2497297 by jfrederick, dsnopek:
  Errors on non-interactive install with drush site-install.
- Update Panopoly Widgets for Issue #2456255 by dsnopek, mglaman: Update
  views_autocomplete_filters to version 1.2.
- Update Panopoly Core for Issue #2474563 by mglaman: Need ctools patch for
  calling node_view more than once.
- Update Panopoly Search for Issue #2044147 by populist, jfrederick: Have
  panopoly_search SOLR intergration configured for node access by default.
- Update Panopoly Widgets for Issue #2504829 by dsnopek, mglaman, mpotter,
  Elijah Lynn: Update Vimeo configuration export.
- Update Panopoly Search for Issue #2530866 by cboyden, jfrederick, Lowell:
  Search indexes source code.
- Update Panopoly Search for Issue #2500307 by mglaman, jfrederick: Update
  search_api to 1.15 and search_api_solr to 1.7.
- Update Panopoly Search for Issue #2117715 by dsnopek, yakoub, mglaman:
  Redirect search block to our search_api-based search.
- Update Panopoly Search for Issue #2534646 by dsnopek: Update from Panopoly
  1.15 or older fails with "Table 'drupal.search_api_task' doesn't exist".
- Update Panopoly Search for Issue #2434591 by caschbre: Check if
  panopoly_search is enabled in panopoly_search update 7005.
- Update Panopoly Search for Issue #2533504 by drunken monkey: Exported disabled
  server "Solr Server" cannot have an index attached.
- Update Panopoly Widgets for Issue #2528924 by dsnopek, cboyden, ultimike:
  Spotlight accessibility regressions.
- Update Panopoly Magic for Issue #2533064 by dsnopek: Live preview after image
  upload breaks Spotlight (regression).
- Update Panopoly Widgets for Issue #2532908 by dsnopek: Panopoly Widgets
  overridden after upgrade to -dev.
- Update Panopoly Core for Issue #2510944 by hefox, mglaman: Update Apps to 1.0.
- Update Panopoly Widgets for Issue #2334041 by Andrew Edwards: Move rendering
  of Spotlight formatter into theme template.
- Update Panopoly Theme for Issue #2530966 by hart0554, Lowell: Accordion style
  setting "-1" on active doesn't work with jquery ui => 1.9.
- Add 'sudo: required' to our .travis.yml.
- Update Panopoly Core and Test for Issue #2183937 by mglaman, tom friedhof,
  fastangel, mcrittenden: Error on install of Panopoly-based install profile:
  "Column 'module' cannot be null" when profile starts with "e".
- Update Panopoly Core for Issue #1980348 by elliotc, ivymy, lsolesen: The
  breadcrumb for create text & image shows ampersand as" &amp; ".
- Update Panopoly Widgets, Magic and Test for Issue #2479569 by dsnopek,
  mglaman: Update tablefield to version 2.4.
- Update Panopoly WYSIWYG for Issue #2509988 by mglaman: Update to
  image_resize_filter 1.15.
- Update Panopoly WYSIWYG for Issue #2272721 by mglaman: Image Resize Filter
  never utilized.
- Start testing upgrades from the 1.25 release.
- Restored drupal-org.make after the 1.25 release.

Panopoly 7.x-1.25, 2015-07-08
----------------------
- Update Panopoly Core for Issue #2525208 by dsnopek, hfarrier: Media dialog
  broken (possible bug).
- Update Panopoly Admin for Issue #2529416: Update to admin_views 1.5 for SA-
  CONTRIB-2015-132.
- Add phing-based build system to make it easier for contributors to build,
  install and run tests.
- Update Panopoly Widgets for Issue #2526330 by Andrew Edwards: Split spotlight
  JS into it's own file.
- Start testing upgrades from the 1.24 release.
- Update Panopoly Test for Issue #2521644 by dsnopek: Allow video_widget.feature
  to run under Firefox.
- Restored drupal-org.make after the 1.24 release.

Panopoly 7.x-1.24, 2015-07-02
----------------------
- Update Panopoly Core for Issue #2506371 by dsnopek, chrisgross, humansky:
  Media dialog missing styles.
- Update to Selenium 2.46.
- Revert "Issue #2516882: Update to Selenium 2.46".
- Update Panopoly Core for Issue #2516868 by dsnopek: Update to
  views_bulk_operations 3.3 for SA-CONTRIB-2015-131.
- Update Panopoly Core for Issue #2516872 by dsnopek: Update to Migrate 2.8 for
  SA-CONTRIB-2015-130.
- Update Panopoly Core and Widgets for Issue #2506371 by dsnopek, chrisgross,
  humansky: Media dialog missing styles.
- Update Panopoly Widgets for Issue #2510910 by humansky: Update to
  media_youtube 3.0.
- Update Panopoly Widgets for Issue #2514518 by dsnopek: Update to menu_block
  2.7.
- Update Panopoly Core for Issue #2477391 by hefox, mpotter: Update Features to
  version 2.6.
- Update Panopoly Theme for Issue #2093009 by dsnopek: Undefined index: active
  in theme_panopoly_theme_panopoly_accordion_style_render_region(.
- Start testing upgrades from the 1.23 release.
- Restored drupal-org.make after the 1.23 release.

Panopoly 7.x-1.23, 2015-06-17
----------------------
- Update Panopoly Test for Issue #2507897: Commit composer.lock to increase test
  performance and consistancy.
- Update to Drupal 7.38 for SA-CORE-2015-002.
- Update Panopoly Core and Admin for Issue #2507781: Update to jquery_update 2.6
  for SA-CONTRIB-2015-123.
- Update Panopoly Magic and Test for Issue #2496027 by dsnopek: Generate preview
  markup in a theme function/template.
- Update Panopoly Core, Admin and Widgets for Issue #2235081 by dsnopek,
  RobLoach, hefox: Update jquery_update to version 2.5.
- Update Panopoly Core for Issue #2477391 by hefox, mpotter: Update Features to
  version 2.6-rc1.
- Update Panopoly Theme for Issue #2503921 by joegraduate: Update to
  radix_layouts 3.4.
- Update Panopoly Widgets for Issue #2499289 by dsnopek, lsolesen, cboyden:
  Spotlight titles without descriptions wrapping to a second line.
- Update Panopoly Admin for Issue #2449855 by hefox, mglaman: Patch breakpoints
  so it doesn't make cache clear slow on sites with enabled themes not using
  breakpoints.
- Update Panopoly Widgets for Issue #2499979 by joegraduate, mglaman: Update
  menu_block to version 2.6.
- Update Panopoly Pages for Issue #2500351 by mglaman: SQL Integrity constraint
  thrown for Panopoly Landing Page permissions on upgrade.
- Start testing upgrades from the 1.22 release.
- Restored drupal-org.make after the 1.22 release.

Panopoly 7.x-1.22, 2015-06-04
----------------------
- Drop support for updating from Panopoly version that were release more than a
  year ago.
- Update Panopoly Images for Issue #2401473 by dsnopek: Update to latest
  ManualCrop 7.x-1.22-dev.
- Update Panopoly Magic and Test for Issue #2155377 by dsnopek, sylus, mpotter,
  cboyden: Only show one widget preview at a time when adding content in panels.
- Update Panopoly Core for Issue #2499273: Include Panels and CTools patches for
  improved keyboard accessibility.
- Update Panopoly Core, Magic and Test for Issue #2483265 by dsnopek: Update to
  latest Fieldable Panels Panes (FPP).
- Update Panopoly Test for Issue #2371247 by dsnopek, cboyden: Upgrade to Behat
  3 / Drupal Extension 3.
- Update to Drupal 7.37.
- Update Panopoly Core and Admin for Issue #2492811 by RobLoach, dsnopek: Move
  jquery_update to panopoly_core.make and .info.
- Update Panopoly Widgets for Issue #2458677 by mglaman: Add locale language
  filter to "Add content item" widget View.
- Update Panopoly Test for Issue #2374827 by dsnopek, Shawn DeArmond: Write
  Behat test for autocomplete on "Add content item" widget.
- Update Panopoly Core for Issue #2492841 by RobLoach: Switch from
  hook_pre_render_styles() to hook_library_alter().
- Update scripts/create_test_branch.py for the addition of the 5.5 and 5.6 jobs.
- Run Travis-CI tests with PHP 5.5 and 5.6 as well.
- Update Panopoly Magic and Test for Issue #2459163 by mglaman, dsnopek: Editing
  body of node in FAPE via the IPE doesn't save changes.
- Update Panopoly WYSIWYG for Issue #2491521 by dsnopek: Warning when content
  includes duplicate IDs and a user defined text format that allows them.
- Update Panopoly Widgets for Issue #2445119 by dsnopek: Update Media to
  2.0-alpha4.
- Update Panopoly Magic and Test for Issue #2477469 by dsnopek, mglaman: Style
  settings form breaks 'managed_file' elements, puts 'Cancel' button in 'General
  Settings' fieldset, and gives PHP notices on region style settings.
- Update Panopoly Magic for Issue #2491593 by dsnopek: Visual regression on 'Add
  content' dialog for the top-level widget buttons.
- Update Panopoly Test for Issue #2430975 by Shawn DeArmond: Add Behat tests for
  demo content pulled in via panopoly_demo and Migrate.
- Revert "Update Panopoly Core for Issue #2456255 by dsnopek: Update
  views_autocomplete_filters to version 1.2".
- Update Panopoly Core for Issue #2316531 by cornifex: Update Date to 2.9-rc1.
- Update Panopoly Test for Issue #2489630 by mglaman: "@Then /^I should see the
  "([^"]*)" button$/" notice on $region.
- Update Panopoly Test for Issue #2489354 by caschbre: Write Behat test for
  hiding seldom used pane styles via Panopoly Magic.
- Revert "Update Panopoly Test for Issue #2489354 by caschbre: Write Behat test
  for hiding seldom used pane styles via Panopoly Magic".
- Update Panopoly Core for Issue #2466935 by mglaman, hefox: Update apps to rc1.
- Update Panopoly Widgets for Issue #2424709 by joegraduate: Update 'menu_block'
  module to 2.5.
- Update Panopoly Core for Issue #2456255 by dsnopek: Update
  views_autocomplete_filters to version 1.2.
- Update Panopoly Images for Issue #2486713 by ergophobe: Caption filter doesn't
  select the correct image size when an image's size is manually adjusted.
- Update Panopoly Images for Issue #2489320 by junaidpv: panopoly_images module
  pass incorrect arguments when calling watchdog() inside hook_init()
  implementaion.
- Update Panopoly Admin for Issue #2484733 by uladzimir.karol: Replace 'und'
  with the constant LANGUAGE_NONE for multi language site in panopoly_admin.
- Update Panopoly Search for Issue #2485081 by dobe: Alter Search Form Submit.
- Update Panopoly Test for Issue #2481145 by hefox: Undefined events don't have
  definition but afterStep still called, errors out.
- Update Panopoly Widgets for Issue #2480835 by dsnopek: Spotlight widget
  shouldn't assume that image exists when rendering.
- Revert "Update Panopoly Widgets for Issue #2479569: Update tablefield to
  version 2.4".
- Update Panopoly Magic and Test for Issue #2468371 by dsnopek, cboyden: Provide
  a way for Views to opt out of allowing the "Display type" to be changed on the
  pane settings.
- Update Panopoly Widgets for Issue #2479569: Update tablefield to version 2.4.
- Update Panopoly Theme for Issue #2453093: Update respondjs to version 1.5.
- Start testing upgrades from the 1.21 release.
- Restored drupal-org.make after the 1.21 release.

Panopoly 7.x-1.21, 2015-04-29
----------------------
- Update Panopoly Core for Issue #2480383: Update Views to version 3.11 for SA-
  CONTRIB-2015-103.
- Update Panopoly Test for Issue #2236815 by segovia94, dsnopek: Set human-
  readable names for all of Panopoly's image styles.
- Update Panopoly Images for Issue #2236815 by segovia94, dsnopek: Set human-
  readable names for all of Panopoly's image styles.
- Update Panopoly Core, Admin, Pages and Test for Issue #2477319: Clean up
  instances of deprecated layouts.
- Update Panopoly WYSIWYG for Issue #2473365 by dsnopek: WYSIWYG format
  shouldn't use "Convert line breaks into HTML" filter.
- Update Panopoly Core for Issue #1962642 by Sheldon Rampton: Undefined index:
  default_filename in defaultconfig_defaultconfig_components() (line 418.
- Update Panopoly Core for Issue #2468989 by hanoii: Include views patch to fix
  destination query string on ajax calls from views.
- Update Panopoly Test for Issue #2476723 by dsnopek: Remove 'Radix' from the
  label of each of the layouts.
- Update Panopoly Theme for Issue #2476723 by dsnopek: Remove 'Radix' from the
  label of each of the layouts.
- Update Panopoly Images and Test for Issue #2476227 by dsnopek: Page full of
  variables after changing layout.
- Update Panopoly WYSIWYG for Issue #2476543 by dsnopek: <meta> tag getting
  added to the WYSIWYG output.
- Fix type-o in scripts/create_test_branch.py: panopoly_wyiswyg =>
  panopoly_wysiwyg.
- Update Panopoly Core for Issue #2444361 by mglaman: Update token module to
  version 1.6.
- Update Panopoly WYSIWYG for Issue #2451691 by mglaman: Update TinyMCE library
  to 3.5.11.
- Update Panopoly Core for Issue #2472693: Make theming FPPs sane.
- Update Panopoly Test for Issue #2471995 by hefox: menu_rebuild removed, but
  not variable that tracked if had been done.
- Update Panopoly Core and profile for Issue #2468273 by dsnopek: Update to
  Drupal 7.36.
- Update Panopoly Core, Images, Widgets, Admin, Pages, Search and Test for Issue
  #2446165: Update Features module to version 2.5.
- The create_test_branch.py script should skip all but one upgrade test by
  default.
- Update Panopoly Images for Issue #2468445 by RobLoach, dsnopek: Panopoly
  Images targets img elements.
- Revert "Update Panopoly Images for Issue #2468445 by RobLoach, dsnopek:
  Panopoly Images targets img elements".
- Update Panoploy WYSIWYG for Issue #2460217 by mcrittenden: LinkIt is broken
  when changing to WYSIWYG editor after save.
- Update Panopoly Magic for Issue #2261061 by segovia94, dsnopek, hernani: Allow
  panopoly magic to affect other forms.
- Update Panopoly Images and WYSIWYG for Issue #2287805 by ergophobe, dsnopek,
  cornifex, mglaman: Caption filter does not work with Quarter Size image format
  - or with floated captions.
- Update Panopoly WYSIWYG for Issue #2456919 by ergophobe: Caption filter not
  properly converting singe quotes to entities.
- Update Panopoly Widgets for Issue #2463395 by dsnopek: Content Item widget
  initial preview is confusing.
- Update Panopoly Magic for Issue #2463389 by dsnopek: PHP notice when adding
  Image pane as an editor.
- Update Panopoly Admin for Issue #2461077 by dshields, dsnopek: Hiding the Body
  field label breaks the summary toggle.
- Update Panopoly Core for Issue #2455789: Errors when viewing pages with
  fieldable panels panes with visibility rules.
- Update Panopoly Widgets for Issue #2459229 by dsnopek: Document names in the
  Media "Library" overflow outside of their boxes.
- Update Panopoly Widgets for Issue #2459195 by dsnopek: "File name" filter in
  Media "Library" loses focus after each keystroke.
- Update Panopoly Widgets for Issue #2458747 by dsnopek: Media browser tabs give
  little indication that a tab is selected.
- Start testing upgrades from the 1.20 release.
- Restored drupal-org.make after the 1.20 release.

Panopoly 7.x-1.20, 2015-03-25
----------------------
- Update Panopoly Pages for Issue #2456635 by candelas, dsnopek:
  SQLSTATE[23000]: Integrity constraint violation: 1048 Column 'rid' cannot be
  null.
- Intermittent test failures due to Chrome errors.
- Update Panopoly Admin for Issue #2429327 by B-Prod: The alteration of node
  options may conflict with other forms.
- CHANGELOG.txt updates for 1.19 went wrong.
- Start testing upgrades from the 1.19 release.
- Restored drupal-org.make after the 1.19 release.

Panopoly 7.x-1.19, 2015-03-19
-----------------------
- Getting ready for the 1.19 release.
- Update Panopoly Core for Issue #2455073: Update to CTools 1.7 for SA-
  CONTRIB-2015-079.
- Update Drupal core to 7.35 for SA-CORE-2015-001.
- Update Panopoly Magic and Test for Issue #2443499 by dsnopek: User profile:
  Unable to chage image field style formatter options because they don't get
  saved.
- Update Panopoly Admin for Issue #2424017 by B-Prod: Malformed (and useless)
  string context causes errors with new versions of CTools.
- Update Panopoly Test for Issue #2453837 by dsnopek: Authenticated users should
  have full permission to all test content types.
- Update Panopoly Search and Test for Issue #2423841 by dsnopek: "Top search
  phrases" report not showing any data.
- Update Panopoly Widgets for Issue #2432625 by dsnopek: panopoly_widgets makes
  it hard/impossible to implement responsive tables strategy for the whole site.
- Update Panopoly Image for Issue #2449357 by dsnopek: Relabeled view modes
  baffles.
- Update Panopoly Pages and Test for Issue #2293947 by caschbre, dsnopek,
  mglaman: Make "Landing Page" into node + Panelizer (rather than a Page Manager
  page).
- Update Panopoly WYSIWYG for Issue #2449495 by dsnopek: livepreview.feature is
  super slow.
- Update Panopoly Users for Issue #2447591 by bwood: Perform coding style fixes
  on panopoly_users.
- Update Panopoly Core for Issue #2448757: Features exports including Panels
  stuff (*.pages_default.inc, *.panelizer.inc, etc) use incorrect indentation.
- Update Panopoly Admin for Issue #2444359 by caschbre: Update admin_views to
  version 1.4.
- Update Panopoly Admin for Issue #2396241 by brandy.brown, dsnopek: Hide field
  labels in a more accessible way.
- Update Panopoly Widgets for Issue #2446219 by mglaman: Media Vimeo patch to
  fix improper Exception handling.
- Update Panopoly Admin for Issue #2152111 by brandy.brown, dsnopek: Removal of
  description from Featured image.
- Update Panopoly Magic, Core and Test for Issue #2398347 by dsnopek, mglaman:
  Panopoly Magic abuses FPP revisions.
- Update Panopoly Test and Magic for Issue #2447839 by dsnopek: Audit Behat code
  for slowness and optimize.
- Update Panopoly Test for Issue #2447475 by dsnopek: YouTube test fails on
  Chrome 41.
- Update Panopoly Magic for Issue #2443031 by joegraduate: Panopoly Magic update
  generates warning when FPP not installed.
- Update Panopoly Admin for Issue #2430617 by hanoii: states.js doesn't work
  properly with jquery 1.7 (jquery_update 2.3).
- Update Panopoly Core for Issue #2420281 by dsnopek: Administration menu:
  errors when enabling it.
- Update Panopoly Admin for Issue #2412321: Update admin_menu to 3.0-rc5.
- Update Panopoly Admin for Issue #2272179: Update 'module_filter' module to
  version 7.x-2.0 (1.8 unsupported).
- Installing last release fails to pull in panopoly_demo on Travsi-CI.
- Update Panopoly Magic and Test for Issue #2317467 by dsnopek: Allow live
  preview to work with WYSIWYG.
- Tests randomly fail with "MySQL server has gone away" (take 4).
- Start testing upgrades from the 1.18 release.
- Restored drupal-org.make after the 1.18 release.

Panopoly 7.x-1.18, 2015-02-26
----------------------
- Update Panopoly Search for Issue #2436351 by hefox: Patch search_api_db to be a bit less brittle.
- Update Panopoly Search for Issue #2164187 by dsnopek: Upgrade from 1.0-rc4 fails: Table 'cache_search_api_solr' doesn't exist.
- Update Panopoly Core for Issue #2438281 by dsnopek: Update to Entity API 1.6 for SA-CONTRIB-2015-053.
- Write a script to submit issue patches to Travis-CI.
- Enable APC on Travis-CI.
- Travis-CI not failing on 'drush updb' errors!.
- Update Panopoly Magic for Issue #2426241 by adamsro: Upgrade causes fieldable panels panes Titles to appear twice.
- Update Panopoly Magic and Test for Issue #2430889 by dsnopek: Hide 'preview' and 'diff_standard' view modes when adding FPPs.
- Update Panopoly Magic and Test for Issue #2170695 by dsnopek, whastings, mglaman: Make view modes removed from pane configuration a setting.
- Test allowing Apps to pull in the panopoly_demo module when running via Drush.
- Update Panopoly Core for Issue #2430921: Failing to download 'panopoly_demo' when installing via 'drush si': "Downloading updates failed:Failed to download from ".
- Update Panopoly Search for Issue #2425577 by adamsro: WD search_api: SearchApiException: Unknown or invalid item type node on update.
- Update Panopoly Core for Issue #2412317 by artem.kolotilkin: Update to Migrate 2.7.
- Update Panopoly Image for Issue #2422163 by ergophobe: Panopoly CSS causes issues with WYSIWYG image because of image style class names.
- Start testing upgrades from the 1.17 release.
- Restored drupal-org.make after the 1.17 release.

Panopoly 7.x-1.17, 2015-02-18
----------------------
- Update Panopoly Images for Issue #2181263 by ivanjaros: HP Fatal error:  [] operator not supported for strings in panopoly_images/panopoly_images.module on line 90.
- Update Panopoly Magic for Issue #1759222: Remove special handling for Pane titles.
- Update Panopoly Search for Issue #2425903 by adamsro: Search API exceptions during install.
- Revert "Update Panopoly Widgets for Issue #2424709 by joegraduate: Update 'menu_block' module to 2.5".
- Update Panopoly Test for Issue #2424829 by cboyden: Submenu widget test depends on panopoly_pages.
- Update Panopoly Widgets for Issue #2424709 by joegraduate: Update 'menu_block' module to 2.5.
- Start testing upgrades from the 1.16 release.
- Restored drupal-org.make after the 1.16 release.

Panopoly 7.x-1.16, 2015-02-12
----------------------
- Updated Panopoly Core for Issue #2424627: Update Views to version 3.10 for SA-CONTRIB-2015-039.
- Update Panopoly Theme for Issue #2418885 by lsolesen: Makefile downloads master of respondjs library instead of tag/hash.
- Update Panopoly Widgets and Test for Issue #2424327 by dsnopek: Overriding title in "Content Item" widget doesn't work for "Featured" view mode of Content Pages.
- Updated Panopoly Widgets and Test for Issue #2334439 by dsnopek: Switch "Content Item" widget to use some kind of entity reference field rather than title with autocomplete filter.
- Update Panopoly Pages for Issue #2191069 by dsnopek, arshadcn, caschbre, klu: Have Panopoly Theme depend on Radix Layouts - forget some layout changes.
- Update Panopoly Core, Search, Test for Issue #2416525 by dsnopek: Allow users to search for content added to a node via Panelizer.
- Updated Panopoly Widgets and Test for Issue #2421569 by dsnopek: Allow the title of "Content item" widgets to be overridden.
- Updated Panopoly Widgets for Issue #2421593 by dsnopek: Remove empty ("no results") message from "Content list" and "Content item" widgets.
- Update Panopoly Widgets for Issue #2395719 by cboyden, dsnopek: Add option to support sorting by updated date to Content List.
- Update Panopoly Core for Issue #2418769: Notice: Undefined variable: id in ctools_argument_entity_id_context() (line 73 of /prj/ctools/plugins/arguments/entity_id.inc).
- Update Panopoly Core for Issue #2416775 by ivanjaros: Warning: Illegal offset type in views_add_contextual_links() (line 816 of ~/prj/panopoly/panopoly/modules/contrib/views/views.module).
- Update Panopoly Widgets for Issue #2417293: Submenu widget broken - Fatal error:  Call to undefined function menu_block_configure_form_follow_validate() - take 2!.
- Update Panopoly Test for Issue #2149171 by dsnopek, lsolesen: Write Behat tests for Panopoly "submenu" widget.
- Update Panopoly Widgets for Issue #2417293: Submenu widget broken - Fatal error:  Call to undefined function menu_block_configure_form_follow_validate().
- Update Panopoly Magic for Issue #2416781 by dsnopek, ivanjaros: Stray select box when configuring Views widgets.
- Update Panopoly WYSIWYG for Issue #2403539 by fastangel: Makefile downloads master of markitup library instead of tag/hash.
- Update Panopoly Search for Issue #2080893 by dsnopek: Update Search API modules.
- Update Panopoly Core for Issue #2416035 by ivanjaros: Update to Panels 3.5 and Ctools 1.6.
- Include Drupal core patch to fix issues with ImageCache Actions.
- Update Panopoly Test for Issue #2373495 by cboyden: Write Behat test for Media Web tab; move to new feature.
- Update Panopoly Test for Issue #2268647 by cboyden, dsnopek: File upload tests do not clean up after themselves.
- Update Panopoly Core for Issue #2312827: Widget 'title' isn't shown admin pages for Fieldable Panel Panes.
- Revert "Update Panopoly Test for Issue #2268647 by cboyden, dsnopek: File upload tests do not clean up after themselves".
- Update Panopoly Test for Issue #2276089 by dsnopek, maustyle: Allow configuring file types for "File" widget without overriding the Feature.
- Update Panopoly WYSIWYG for Issue #2411920: @ rule for wysiwyg_filter needs to come first, rather than last.
- Update Panopoly Widgets for Issue #2411755 by mcrittenden: Spotlight Pause/Pause/Prev/Next buttons stop working after opening or saving Panels IPE.
- Updated Panopoly Widgets for Issue #2276089 by dsnopek, maustyle: Allow configuring file types for "File" widget without overriding the Feature.
- Revert "Update Panopoly Core for Issue #2312827 by dsnopek: Widget 'title' isn't shown admin pages for Fieldable Panel Panes".
- Update Panopoly Core for Issue #2312827 by dsnopek: Widget 'title' isn't shown admin pages for Fieldable Panel Panes.
- Update Panopoly Magic for Issue #2410921 by Chewie, dsnopek: Avoid overwriting title of IPE buton.
- Restored drupal-org.make after the 1.15 release.
- Update Panopoly Widgets for Issue #2398801 by cornifex: Map widget pane-content should hide overflow as opposed to entire pane.
- Update Panopoly Core for Issue #2402199 by hefox: Update to features 2.3.

Panopoly 7.x-1.15, 2015-01-12
----------------------
- Update to CTools 1.5
- Use structured markup for search results
- Spotlight: Allow hiding of pager, replace with previous/next controls
- Spotlight should allow an empty title field
- Updated LinkIt module to 3.3 version

Panopoly 7.x-1.14, 2014-11-19
----------------------
- Update Panopoly Core for Issue #2374727 by hefox: update to apps beta20.
- Update to Drupal 7.34 for SA-CORE-2014-006.
- Update Panopoly Theme for Issue #2378487 by dsnopek: Update all Panels in the database to use Radix Layouts.
- Update Panopoly Search for #2144779 by dsnopek: Update automatic configuration of SOLR on Pantheon.
- Update Panopoly Test for Issue #2329387 by cboyden, jessehs: Write Behat tests to ensure search works after install and provides facets.
- Update Panopoly Test for #2334055 by jessehs: Write Behat tests to verify that submission guidelines appear on node edit form.
- Update Panopoly Test for #2377713 by dsnopek: panopoly_test shouldn't put "use text format panopoly_(html|wysiwyg)_text" in user_permission.
- Update Panopoly Core, Theme, Magic, Admin, Users, Pages, Search, Test for #2191069 by dsnopek, arshadcn, caschbre, klu: Have Panopoly Theme depend on Radix Layouts (rather than providing it's own).
- Update Panopoly Widgets for #2374715 by dsnopek: Fixed "Content Type" filter on the "Add content item" widget is broken.
- Update Panopoly Core for #2374697 by dsnopek: Fixed views_autocomplete_filters 'dependent' feature doesn't work in Pane settings.
- Update Panopoly Core for #2374121 by mpotter: Fixed Patch needed to Views Bulk Operations (VBO).
- Update to Drupal 7.33.
- Update Panopoly Widgets for #2369627 by dsnopek: Update 'link' module to version 1.3 (fix overridden Features).
- Update Panopoly Core for #2369629 by dsnopek: Update distro_update to version 1.0-beta4.
- Update Panopoly Core for #2369627 by dsnopek: Update 'link' module to version 1.3.
- Update Panopoly Theme for #2369609 by dsnopek: Update responsive_bartik to version 1.0.
- Update Panopoly Widgets for #2163985 by lsolesen: Added Too narrow Spotlight headline area.
- Update Panopoly Test for #2334143 by jessehs | dsnopek: Write Behat tests for pathauto for 'editor' role.
- Update Panopoly Search for #2150047 by jessehs, lsolesen: Fixed Empty search should yield message "Enter your keywords".
- Update Panopoly Test for #2334055 by jessehs | dsnopek: Write Behat tests to verify that submission guidelines appear on node edit form.
- Start testing upgrades from the 1.13 release.
- Update Panopoly Theme for #2370539 by arshadcn: Fixed Hide hidden themes from Panopoly theme selection.
- Update Panopoly Magic for #2171809 by mpotter | ergophobe: Added Can't turn off previews on Panels Add Content modal.
- Update Panopoly Core for #2369967 by mpotter | dsnopek: Consider CTools modal resize patch (#2055785) for inclusion in Panopoly?.
- Update Panopoly Test for #2370527 by cboyden: Use 'imports' in behat.yml files to share common configuration.
- Update Panopoly Core for #2361927 by hefox | lsolesen: Fixed Strict warning: Only variables should be passed by reference in apps_retrieve_app_image().
- Update Panopoly Admin for #2317411 by mglaman: Added Restore automatic menu title generation from menu.js.
- Update Panopoly WYSIWYG for #2058917 by dsnopek, scottalan | kmonty: Fixed Kitchen Sink WYSIWYG plug-in breaks non-panopoly_wysiwyg input format editors (using CKEditor).
- Restored drupal-org.make after the 1.13 release.

Panopoly 7.x-1.13, 2014-10-17
----------------------
- Fixed panopoly_update_7102() breaks if 'help' block is already placed in a region.
- Update Panopoly Widgets for #2357405 by hefox: Fixed Patch for tablefield not needed.
- Starting testing upgrades from the 1.12 release.
- Restored drupal-org.make after the 1.12 release.

Panopoly 7.x-1.12, 2014-10-15
----------------------
- Update to Drupal 7.32 for SA-CORE-2014-005.
- Update Panopoly Test for #2354303 by dsnopek: Fixed Remove field_featured_categories and field_featured_status from panopoly_test.
- Update Panopoly Core for #2354297 by dsnopek: Fixed Include CTools patch to prevent error in IPE when field doesn't exist.
- Update Panopoly WYSIWYG and Test for #2186541 by caschbre, dsnopek: Added Upgrade linkit module 3.1+.
- Update Panopoly Core for #2353385 by dsnopek: Update 'panels_breadcrumbs' to version 2.2.
- Update Panopoly Core for #2353381 by dsnopek: Update 'uuid' to version 1.0-alpha6.
- Update Panopoly Admin and Test for #2212695 by dsnopek | lsolesen: Fixed Disabling "Advanced Panel Plugins" breaks some Panes (ex. Panels Everywhere).
- Update Panopoly Core and Test for #2283223 by caschbre, dsnopek | carsonblack: Fixed Old content aliases should be preserved by default.
- Update Panopoly Core for #2303783 by hefox | cboyden: Update Apps to latest beta.
- Update Panopoly Core for #2063541 by lsolesen | populist: Remove Open Sans?.
- Update Panopoly Magic for #2307831 by mglaman | Iceabenezer: Fixed Using deprecated clicked_button, not triggering_element.
- Update Panopoly Core for #2335809 by humansky: Fixed On Views "Content Panes", exclude hidden fields (on "Field Settings") by default.
- Update Panopoly Test for #2306771 by trevjs | cboyden: Fixed One-time login link test does not delete its user.
- Update Panopoly Widgets for #2337593 by caschbre | lsolesen: Added only show number and play on spotlight if pics no >= 2.
- Fixed Tests on Travis-CI randomly fail with: "Could not open connection" (take 3).
- Update Panopoly Test for #2316067 by dsnopek, mglaman, cboyden: Fixed panopoly_test should not depend on panopoly_pages.
- Update Panopoly Users for #2209661 by scottalan: Fixed Panopoly Users - Default body classes not added to feature.
- Update Panopoly WYSIWYG for #2058917 by kmonty: Fixed Kitchen Sink WYSIWYG plug-in breaks non-panopoly_wysiwyg input format editors.
- Fixed Tests on Travis-CI randomly fail with: "Could not open connection". (take 2).
- Update Panopoly Theme for #2330841 by dsnopek: Update respondjs to version 1.4.
- Update Panopoly Admin for #2319075 by dsnopek: Update Breakpoints to version 1.3.
- Update Panopoly Magic and Test for #2160731 by mglaman, dsnopek, whastings: Added Panopoly Magic should respect a view's configured view mode. (take 2).
- Update Panopoly Core for #2280589 by trevjs, mglaman | ergophobe: Patch Panelizer to avoid fatal error in Features.
- Update Panopoly Test for #2334141 by mglaman: Added Behat feature for Panopoly Magic and view pane configuration.
- Update Panopoly Magic for #2160731 by mglaman, dsnopek, whastings: Added Panopoly Magic should respect a view's configured view mode.
- Fixed Tests on Travis-CI randomly fail with: "Could not open connection".
- Update Panopoly Admin for #2295079 by cornifex | dsnopek: Fixed panopoly_admin should use #field_prefix for path customizations.
- Update Panopoly Magic for #2334157 by mglaman: Fixed View panes in CTools add modal are missing a[title] values.
- Update Panopoly WYSIWYG for #2078839 by trevjs, Sheldon Rampton: Fixed Error notice after overriding WYSIWYG feature.
- Update Panopoly for #2334043 by mglaman | dsnopek: Check that Spotlight 'Slide Duration' field is present and settable in Behat tests.
- Update Panopoly Users for #2050909 by cornifex, trevjs, mglaman | christowm: Fixed The user profile page shows an uploaded image twice in very large formats.
- Update Panopoly Admin and Test for #2283531 by caschbre | dsnopek: Fixed Path alias isn't preserved if the user doesn't have "create url alias" permission.
- Update Panopoly Core for #2208783 by dsnopek, mrfelton | lsolesen: Added features override.
- Help Region?.
- Update Panopoly Core for #2208783 by mrfelton | lsolesen: Added features override.
- Added Spotlight image should link to URL.
- Update Panopoly Widgets for #2330667 by mcrittenden: Added per-spotlight setting for slide rotation duration.
- Update Panopoly Test for #2293745 by mglaman | dsnopek: Investigate why tests now take twice as long to run.
- Update Panopoly Widgets for #2329143 by dsnopek: Fixed Default permissions only allow 'administrator' to add media.
- Update Panopoly Widgets for #2328751 by dsnopek: Fixed panopoly_widgets_update_7003() fails to properly update 'Video' widgets.
- Update Panopoly Search for #2063715 by populist, dsnopek: Panopoly Search update breaks from older versions (for example, 1.0-rc3, 1.0-rc4).
- Update Panopoly Users for #2328023 by dsnopek: Fixed Table 'field_data_field_user_picture' not found in panopoly_users_update_7001() when updating from very old Panopoly.
- Update Panopoly Core for #2128959 by caschbre, dsnopek: Replace default "update" module behavior with something that makes sense for distributions.
- Update Panopoly Core for #2201507 by mrfelton | stevector: Fixed Undefined index error when creating a node with no allowed menus.
- Update Panopoly WYSIWYG for #2122797 by mrfelton | kmonty: Add WYSIWYG Patch #934976 to Panopoly (Allows for hiding input format fields).
- Update Panopoly Core for #2307337 by mrfelton | mrfelton: Double-encoding of ampersands in page title on node add form.
- Update Panopoly Widgets for #2229297 by mrfelton | dsnopek: Update 'media_vimeo' to version 2.0.
- Update Panopoly Test for #2324879 by mrfelton | cboyden: Fixed Video widget test looks for "youtube" text both times.
- Update Panopoly Widgets for #2257727 by dsnopek | rodrigoaguilera: Fixed update 7007 fails if field exists.
- Update Panopoly Core for #2316513 by mrfelton: Update Features to 2.2.
- Update Panopoly Admin for #2051621 by mglaman | Andrew_Mallis: Added decouple navbar styling from panopoly-admin.css.
- Starting testing upgrades from the 1.11 release.
- Update Panopoly Test for #2268641 by dsnopek | cboyden: Fixed WYSIWYG image insert test fails if private file path not set.
- Restored drupal-org.make after the 1.11 release.

Panopoly 7.x-1.11, 2014-08-14
----------------------
- Update Panopoly Test for #2320997 by mrfelton: Fixed Tabs region is defined twice in behat.yml which is causing tests to fail in child distributions.
- Update Panopoly Test for Issue #2320987 by mrfelton: Fixed Demo Homepage test fails on child distributions.
- Update Panopoly Widgets for #2320851 by dsnopek: Update TableField to version 2.3 for SA-CONTRIB-2014-077.
- Update Panopoly Magic for #2276291 by eugene.ilyin: Fixed Descriptive text is not displayed in panopoly magic.
- Update Panopoly Theme for #2209441 by dsnopek: Update respondjs to version 1.3.
- Fixed build.sh requires drupalorg_drush but doesn't say so.
- Update Panopoly Widgets for #2293293 by cboyden: Added highlighting to Add Table widget to distinguish header row.
- Update Panopoly Test for #2316157 by cboyden: Fixed Case sensitivity in live preview test.
- Starting testing upgrades from the 1.10 release.
- Restored drupal-org.make after the 1.10 release.

Panopoly 7.x-1.10, 2014-08-06
----------------------
- Update to Drupal 7.31 (fixes SA-CORE-2014-004).
- Starting testing upgrades from the 1.9 release.
- Restored drupal-org.make after the 1.9 release.

Panopoly 7.x-1.9, 2014-07-31
----------------------
- Update Panopoly Core for #2312787 by dsnopek: Update to Date 2.8 for SA-CONTRIB-2014-073.
- Update Panopoly Core for #2312509 by dsnopek: Fixed Previews for new Views widgets don't show "more link" even when it should be enabled by default.
- Update Panopoly Test for #2308325 by dsnopek: Write Behat test for alt/title text on images in the WYSIWYG. (update for quotes).
- Starting testing upgrades from the 1.8 release.

Panopoly 7.x-1.8, 2014-07-25
----------------------
- Minor fix to drupal-org-dev.make file for panopoly_test.
- Update Panopoly WYSIWYG for #2306225 by dsnopek: Packaging error with Panopoly 1.7 release: Unable to download tinymce. (take two).
- Update to Drupal 7.30 (fixes regression in 7.29).
- Update Panopoly Test for #2308325: Write Behat test for alt/title text on images in the WYSIWYG.
- Update Panopoly Widgets for #2308487 by dsnopek: Fixed Alt and Title double encoded in WYSIWYG.
- Update Panopoly Widgets for #2307007 by dsnopek: Fixed When inserting Image in WYSIWYG, the second set of alt/title fields is ignored. (take two).
- Update Panopoly Widgets for #2307007 by dsnopek: Fixed When inserting Image in WYSIWYG, the second set of alt/title fields is ignored.
- Move README.txt to README.md and add link to Travis-CI build status image.
- Update Panopoly Magic for #2303755 by dsnopek | cboyden: Fixed Live preview does not respond to keyboard events.
- Update Panopoly Core for #2213769 by caschbre | lsolesen: Added transliteration.
- Got .make file in sync with other projects after failed 1.8 release.
- Update Panopoly WYSIWYG for #2306225: Revert Packaging error with Panopoly 1.7 release: Unable to download tinymce.
- Update Panopoly WYSIWYG for issue #2306225: Packaging error with Panopoly 1.7 release: Unable to download tinymce.
- Restored drupal-org.make after the 1.7 release.

Panopoly 7.x-1.7, 2014-07-16
----------------------
- Update to Drupal 7.29 for SA-CORE-2014-003.
- Update Panopoly Core for #2304465: Fixed Autocomplete loses item selected via keyboard in CTools dialog.
- Update Panopoly Core for #2303477 by dsnopek: Fixed views_autocomplete_filter 1.1 is broken on Pantheon.
- Update Panopoly Test for #2299157 by cboyden: Fixed Login test depends on known credentials.
- Update Panopoly Test for #2294515 by cboyden: Fixed Behat template for local testing needs Chrome profile.
- On Travis-CI, panopoly_test should be enabled AFTER completing the upgrade.
- Move our FeatureContext and *.features into panopoly_test so that child distributions can reuse them.
- Update Panopoly Magic for #2144021 by Andrew Edwards, dsnopek, whastings: Fixed Panopoly Magic only provides node view modes for view mode.
- Update Panopoly Admin for #2295513 by dsnopek, Andrew_Mallis: Improve UX of menu titles with clearer labelling.
- Update Panopoly Core for #2295353: Disable "Nody body" pane in favor of "Field: Body" (which FAPE supports).
- Update Panopoly Pages, Widgets for #2294097: Move panopoly_page's hook_menu_block_tree_alter() to panopoly_widgets.
- Parameterize tests as much as possible so they work in child distributions.
- Fixed WYSIWYG Behat test crashes if toolbar button is not found.
- Create a panopoly_test module to hold Views and Content Types for testing (forgot some .make files).
- Create a panopoly_test module to hold Views and Content Types for testing.
- Move functionality from .travis.yml into a proper script.
- Switch Behat widget tests to use "Landing page" (fix WYSIWYG tests on Travis-CI).
- Switch Behat widget tests to use "Landing page" (hopefully, last fixes to the tests).
- Switch Behat widget tests to use "Landing page" (minor test fix - take 2).
- Switch Behat widget tests to use "Landing page" (minor fix to tests).
- Switch Behat widget tests to use "Landing page".
- Fixed 'file_display' components are always overridden (minor fix to the tests).
- Update Panopoly Images, Widgets for #2159149: Fixed 'file_display' components are always overridden (update Media / File Entity).
- Update Panopoly Core for #2289407 by cboyden: Add visual indicator of tab focus on to IPE customize page screen.
- Fixed Random Behat failures on Travis-CI with the Drupal API.
- Improve README.txt on how to run Behat tests.
- Add a Behat test for Linkit.
- Update Panopoly Magic for #2287315 by cboyden: Fixed "Add" button styling broken on "Add content" dialog.
- Add Behat test for content page.
- Update Panopoly Magic for #2283289 by cboyden: Update styling for Add Content links for accessibility changes.
- Test if Features are Overridden after install on Travis-CI.
- Update Panopoly Core and Widgets for #2280887 by cboyden: Fixed Accessibility issues for link markup on Add Content overlay.
- Update Panopoly Admin for #2277549: Update admin_views to version 1.3.
- Update Panopoly Admin for #2285271: Update 'breakpoints' to version 1.2.
- Update Panopoly Core for #2285263: Update field_group to version 1.4.
- Update Panopoly Wysiwyg for #2284269: Added WYSIWYG should show 'outdent' then 'indent' buttons (rather than reverse) like OpenOffice, LibreOffice, Word, etc. (correct commits this time!).
- Update Panopoly Wysiwyg for #2284269: Added WYSIWYG should show 'outdent' then 'indent' buttons (rather than reverse) like OpenOffice, LibreOffice, Word, etc.
- Update Panopoly Wysiwyg for #1846322: Fixed Switching between TinyMCE text formats causes textarea to disappear.
- Pathauto tests failing after update from 1.0-rc3.
- Added Behat test for pathauto behavior.
- Update Panopoly Core for #2153941: Fixed Descriptions of views not accurate.
- Write Behat tests for Panopoly "image" widget.
- Get answer from Travis faster.
- Tests randomly fail with "MySQL server has gone away" (take 2).
- Update Panopoly Images for #2269027: Fixed Cropped image not being served in WYSIWYG as "Original Size".
- Starting testing upgrades from the 1.6 release.
- Restored drupal-org.make after the 1.6 release.

Panopoly 7.x-1.6, 2014-05-22
----------------------
- Update Panopoly Core for #2272091: Update Views to 3.8 for DRUPAL-SA-CONTRIB-2014-054.
- Update Panopoly Core for #2239847: Update "persist" patch to pathauto.
- Update Panopoly Widgets for #2110183: Could not find "Fixed parent item" when adding Menu Block.
- Update Panopoly Widgets for #2259793: Update 'menu_block' module to 2.4.
- Update Panopoly Theme for #2259797: Update 'responsive_bartik' theme to 1.0-rc1.
- Update Panopoly Core for #2259791: Update 'devel' module to 1.5.
- Update to Drupal 7.28.
- Parameters reversed in WYSIWYG testing function.
- Add version to composer.json for drupalextension.
- Build script malfunction! Put in a random commit for panopoly_users. Fixing!.
- Starting testing upgrades from the 1.5 release.
- Restored drupal-org.make after the 1.5 release.

Panopoly 7.x-1.5, 2014-04-30
----------------------
- Update Panopoly Widgets for #2251989: Crop on spotlight widget does nothing when Spotlight is new.
- Update Panopoly Core for #2254999: Update FAPE to version 1.2 for SA-CONTRIB-2014-048.
- Add test for one time login.
- Revert "Issue #2252095: Add test for one time login.".
- Run 'drush make-verify' on Travis-CI to make sure ALL .make files will work on Drupal.org.
- Update Panopoly Magic for #2246859: Font-family on submit buttons (CSS Error).
- Update Panopoly Admin for #2244811: Update Date Popup Authored to latest -dev from Git.
- Update build-*.make files for the 1.4 release.
- Starting testing upgrades from the 1.4 release.
- Updated CHANGELOG.txt (the 1.3 changes got lost).
- Restored drupal-org.make after the 1.4 release.

Panopoly 7.x-1.4, 2014-04-24
----------------------
- Update Panopoly Images for #2248591: Update manualcrop.make to match Drupal.org Whitelist.
- Revert "Starting testing upgrades from the 1.3 release.".
- Starting testing upgrades from the 1.3 release.
- Restored drupal-org.make after the 1.3 release.

Panopoly 7.x-1.3, 2014-04-23
----------------------
- Getting ready for the 1.3 release.
- Upgrade from 1.0-rc5 fails: Table 'pathauto_state' doesn't exist.
- Update Panopoly Images for #2247561: Improve compatibility with focal_point.
- Write Behat tests for Panopoly "video" widget.
- Update Panopoly Admin to revert issue #2235081: Update jquery_update to version 2.4.
- Update Panopoly Images for #2245127: Manualcrop breaks Video widget.
- Update to Drupal 7.27 for SA-CORE-2014-002.
- Update Panopoly Images, Widgets, Users and Pages for #2173079: Crop pictures when inserting them.
- .gitignore file interferes with adding and committing rebuilds of the full Drupal codebase.
- Update Panopoly Core for #2192711: Update 'libraries' module to 2.2.
- Update Panopoly Admin for #2201695: Update library to underscore 1.5.x.
- Update Panopoly Admin for #2235081: Update jquery_update to version 2.4.
- Update Panopoly Core for #2223985 by dsnopek: Update 'entity' module to version 1.5.
- Update Panopoly Core for #2209455: Update views_autocomplete_filters to version 1.1.
- Tests randomly fail with "MySQL server has gone away".
- Travis-CI tests randomly failing on WYSIWYG media tests with YouTube/Vimeo.
- All Goutte-based tests failing on Travis-CI.
- Update Panopoly Widgets for #2229919: Spotlight Accessibility Improvements.
- Make behat.travis.yml not care about repository owner.
- Builds on Travis-CI will randomly fail if over GitHub API limit (take 2).
- Update Panopoly Admin for #2051967: Error when changing node-edit page.
- Update Panopoly Theme for #2228095: Classes wrong on "moscone" layouts.
- Update Panopoly Wysiwyg for #2171121: Update Media to at least 7.x-2.0-alpha3+37-dev for PSA-2014-001.
- Update Panopoly Widgets and Images for #2171121 by dsnopek, cboyden: Update Media to at least 7.x-2.0-alpha3+37-dev for PSA-2014-001.
- Update Panoploy Theme for #2220669: Radix span* classes on selby and selby_flipped are incorrect.
- Include upgrades from version 1.2 in the test suite.
- Restored drupal-org.make after the 1.2 Release.

Panopoly 7.x-1.2, 2014-03-08
----------------------
- Add UPGRADE.txt
- Add shell script to help with creating release notes for Drupal release nodes
- Create a complete README.txt file for the Panopoly distribution.
- Add CHANGELOG.txt
- Update Panopoly Magic for #2213593 by mrfelton: Notice: Undefined index: view_mode line 779 of panopoly_magic when adding existing content  through IPE.
- Write Behat tests for Panopoly "file" widget.
- Update Panopoly Widgets for #2199779 by lsolesen: Errors in widget.css.
- Update Panopoly Admin for #2198865 by joelpittet, mrfelton: Panopoly_admin_general_panes_content_type_render array_key_exists() expects parameter 2 to be array, null given.
- Update Panopoly Users for #2198839 by lsolesen: Remove font-family from spotlight.
- Update Panopoly Users for #2176805 by mglaman, loopduplicate: Escape HTML entities in Panopoly Users settings help.
- Ensure that test suite runs in the context of other distributions.
- Update Panopoly Core for #2196661: Use stable Fieldable Panels Panes release.
- Update Panopoly Users for #2196337: Reduce the minimum user profile picture dimensions to 80x80 (to match our thumbnail size).
- Update Panopoly Core for #2153291: The "Sort by" won't save in the "Content list" widget (switch from ctools patch to views patch).
- Install Drush on Travis-CI via 'composer' rather than 'pear' (second try!).
- Install Drush on Travis-CI via 'composer' rather than 'pear'.
- Update Panopoly Wysiwyg for #2195307: Update image_resize_filter to version 1.14 (security vulnerability!).
- Update Panopoly Core for #2194641: Update to actual CTools 1.4 (security vulnerablity!) and Panels 3.4 releases!.
- Add custom Travis-CI notifications.
- Update Panopoly Theme for #2050651: Make Panels layout from Panopoly Theme work with Radix.
- Update Panopoly Users, Search, Pages, Core and Admin for #2188597: Provide feature module updates for ctools / panels upgrade.
- Update Panopoly Core for #2161429: Update date module to latest version 2.7.
- Update Panopoly Core for #2190789: Update 'devel' module to version 1.4.
- Upgrade tests on Travis-CI should upgrade also test upgrading from 1.1 to current Git!.
- Revert: Installing 'ctools' (1.4) before 'uuid' during Panopoly install causes fatal error.
- Update Panopoly Users for #2186485: Error upgrading from 1.0-rc5 or lower: SQLSTATE[42S02]: Base table or view not found: Table 'cache_panels' doesn't exist.
- Update Panopoly Core for #2163447: Update views_bulk_operations to version 3.2.
- Remove 'defaultcontent' dependency from panopoly.info.
- Installing 'ctools' (1.4) before 'uuid' during Panopoly install causes fatal error.
- Update tests on Travis-CI fail because panopoly_demo won't install.
- Update Panopoly Core for #2184743: Test changes to Ctools (1.4) and Panels (3.4) comming on Feb 5th.
- Builds on Travis-CI will randomly fail if over GitHub API limit.
- Restored drupal-org.make after the 1.1 Release.

Panopoly 7.x-1.1, 2014-01-13
----------------------
- Update Panopoly Users for #2175729: panopoly_users_update_7001 will be skipped due to missing dependency on fieldable_panel_panes_update_7107.
- Update Panopoly Admin for #2155847: Panopoly panes error.
- Travis-CI should use drupal-org-core.make / drupal-org.make directly.
- Update Panopoly Search for #2182713: Search type is overridden.
- Update Panopoly Admin for #2067367: Panopoly links appear on Administration Menu even when role has no relevant permissions.
- Update Panopoly Wysiwyg for #2180047: "Format" selector overlaps vertical tabs below it.
- Update Drupal core to 7.26 (security release).
- Don't do automated upgrade tests of 1.0-rc2 (or older).
- Update Panopoly Widgets for #2164193: Upgrade from 1.0-rc3 fails: Table 'pathauto_state' doesn't exist (2nd attempt!).
- Update Panopoly Users for #2172093: Upgrade from 1.0-rc3 or 1.0-rc2 fails: Table 'cache_entity_fieldable_panels_pane' doesn't exist.
- Update Panopoly Search for #2164187: Upgrade from 1.0-rc4 fails: Table 'cache_search_api_solr' doesn't exist.
- Update Panopoly Core and Users for #2164193: Upgrade from 1.0-rc3 or 1.0-rc2 fails: Table 'pathauto_state' doesn't exist.
- Update Panopoly Core for #2171125: Update Entity API to 1.3 for security vulnerablity.
- Update Panopoly Widgets for #2171127: Update simple_gmap to version 1.2.
- Update Panopoly Core for #2165793: Add projects[apps][version] = 1.x-dev to makefile.
- Implement upgrade tests on Travis-CI.
- Travis fails to install with Migrate based panopoly_demo.
- Switch repos back to dev mode.
- Getting ready for the 1.0 Release.
- Ensure that demo content apps are properly enabled on install if selected.
- Bring back the checkbox to allow demo content to be installed at install time.
- Update Panopoly Core to add helper functions for demo content modules.
- Add a third option to rebuild in release mode in rebuild.sh.
- Fix up drupal-org-dev.make and rebuild.sh so that HEAD versions of Panopoly code are used.
- Fix for incorrect revision hash in previous commit (in drupal-org.make too!).
- Fix for incorrect revision hash in previous commit.
- Update Panopoly Users for #2145405: Edit Issue Change 'user_picture' support to save field_user_picture value to {user}.picture.
- Update Panopoly Widgets for #2154689: Spotlight widget breaks with jquery_update to jQuery UI >= 1.9.
- Update Panopoly Admin, Core, Images, Theme, Magic, Widgets, Pages, Users for #2159119: Update all features.
- Update Panopoly Widgets for #2154521: Add AJAX bug fix patch to 'tablefield'.
- Update Panopoly Magic for #2017159: Render preview outside of pane configuration form.
- Fix for incorrect branch/tag in build-panopoly-release.make.
- Add makefiles to enable building the distribution for use on Pantheon.
- Fix incorrect revision for panopoly_widgets.
- Update Panopoly Core for 31981494: FAPE causing "Illegal string offset 'field_name'.
- Update Panopoly Admin and Widgets for #2151657: Use #title_display rather than unsetting #title.
- Update Panopoly Admin for #2151657: Change panopoly_admin to use #title_display rather than unsetting #title.
- Update Panopoly Core and Panopoly Magic for #2058931: Incorrect implementation of CSS 'clearfix'.
- Update Panopoly Core for #2080925: Update field_group to version 1.3.
- Add a Behat test for the live preview.
- Update Panopoly Magic for #2075903: Spotlight gives an ajax error - hook_field_validate() doesn't run during live preview.
- Update Panopoly Magic for #2016527: use #parents instead of checking under exposed.
- Write Behat tests for Panopoly "content list" widget.
- Update Panopoly Core for #2153291: The "Sort by" won't save in the "Content list" widget.
- Update Panopoly Magic for #2016643: Undefined index row_classes, group - use hook_view_pre_view instead of hook_views_pre_render.
- Update Panopoly Magic for #2097199: Views pager settings do not stick.
- Update Panopoly Core for #2146727: Update 'link' module to version 1.2.
- Write Behat tests for Panopoly "links" widget.
- Update Panopoly Widgets for #2125231: Update simple_gmap to version 1.1.
- Update Panopoly Widgets for #2087075: Update file_entity and media to version 2.0-alpha3.
- Update Panopoly Admin for #2151647: Don't move 'field_featured_status' into node 'options' if the user doesn't have permission to access it.
- Update Panopoly Pages for #2151571: Separate field_base from field_instance in Panopoly Pages.
- Fix e-mail handling on Travis-CI.
- Write Behat tests for Panopoly "map" widget.
- Write Behat tests for Panopoly "table" widget.
- Add Behat login test.
- Update Panopoly Widgets for #2075903: Spotlight gives an ajax error and title does not ever change.
- Write Behat tests for Panopoly "content item" widget.
- Add travis support for github.
- Write Behat tests for Panopoly "text" widget.
- Add Behat test for creating landing page.
- Add utility scripts to make rebuilding the installation profile a simple process.
- Add .gitignore to exclude libraries, themes, and modules directories.
- Write Behat tests for Panopoly spotlight widget.
- Update Panopoly Admin and Panopoly Widgets for #2031673: Move file_entity permissions from panopoly_admin to panopoly_widgets.
- Add initial Behat tests to Panopoly.
- Update Panopoly User for #2023433: Should set 'user_picture' to work with themes that customize 'user-picture.tpl.php'.
- Follow-up to Update Drupal core to 7.24 (security release!).
- Update Panopoly Core for #2101013 - Defaultconfig issues in installation profiles that extend panopoly.
- Update Panopoly Search for #2111097 - Unable to install Panopoly Search on Pantheon.
- Updting Panopoly WYSIWYG for #2097487 - Accessibility improvement, support for aria properties.
- Updting Panopoly Admin for #2122847 - Improve the styling of the media "cancel" button.
- Updting Panopoly WYSIWYG for #2055091 - Update Caption Filter to latest dev.
- Fix for incorrect revision numbers.
- Updting Panopoly Admin for #2124727 - Editors unable to save draft content by default.
- Updating Panopoly Admin for #2062381 - Update module_filter module to version 1.8.
- Remove reference to RC4 in panopoly dev makefiles.
- Updating Panopoly Core for #2105433 - Add Migrate modules to Panopoly Core to help facilitate better demo content patterns.
- Updating Panopoly Pages for 2008762 - Panopoly Pages has missing dependencies.
- Updating Panopoly Core for #2097861 - Update Apps module so that Apps can be used in offline mode.
- Updating Panopoly Core and Panopoly Pages for #1837312 - Troubles Implementing Default Permissions for Panelizer.
- Updating Panopoly Core for #2062377: Update features to 2.0.
- Updating Panopoly Core for #2068489: Update 'entity' module to version 1.2 (for security advisory!).
- Updating Panopoly Core for #2141069: Update 'entityreference' module to version 1.1 (for security advisory!).
- Update Drupal core to 7.24 (security release!).
- Updating Panopoly Admin for #2071133: Update URLs for backbone and underscore for Drupal.org whitelist.
- Add -dev and -release make files to make is easier to build dev or release versions of the platform.
- Getting ready for the RC5 Release: Part Two.

